SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
libconfuse-devel rpm build for : Mandriva 2011.

This package is obsolete. Try find newer libconfuse-devel


Name : libconfuse-devel
Version : 2.7 Vendor : Mandriva
Release : 2mdv2011.0 Date : 2010-12-05 13:40:47
Group : Development/C Source RPM : libconfuse-2.7-2mdv2011.0.src.rpm
Size : 0.54 MB
Packager : Oden Eriksson < oeriksson_mandriva_com>

Download
ftp.gwdg.de  libconfuse-devel-2.7-2mdv2011.0.i586.rpm
ftp.gwdg.de  libconfuse-devel-2.7-2mdv2011.0.i586.rpm
ftp.icm.edu.pl  libconfuse-devel-2.7-2mdv2011.0.i586.rpm
ftp.pbone.net  libconfuse-devel-2.7-2mdv2011.0.i586.rpm
     Search for other platforms
libconfuse-devel-2.7-2mdv2011.0.sparc.rpm
libconfuse-devel-2.7-2mdv2011.0.alpha.rpm
libconfuse-devel-2.7-2mdv2011.0.ppc.rpm
libconfuse-devel-2.7-2mdv2011.0.ia64.rpm
libconfuse-devel-2.7-2mdv2011.0.s390.rpm